<?xml version="1.0" encoding="utf-8"?>
<Columns>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoEncodedTime</Kind>
			<Width>131</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoTitle</Kind>
			<Width>178</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoWidth</Kind>
			<Width>58</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoHeight</Kind>
			<Width>59</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoFrameRate</Kind>
			<Width>117</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoStandard</Kind>
			<Width>77</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoAspectRatio</Kind>
			<Width>110</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoAudioCodec</Kind>
			<Width>97</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoCodec</Kind>
			<Width>100</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoOverallBitRate</Kind>
			<Width>102</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoBitRate</Kind>
			<Width>91</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoAudioBitRate</Kind>
			<Width>93</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoAudioBitRateMode</Kind>
			<Width>128</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokVideoDuration</Kind>
			<Width>88</Width>
		</TColumnInfo>
	</Item>
</Columns>
